Sun, 24 Jan 2021 19:55:28 UTC

Information for RPM libvirt-daemon-kvm-6.0.0-29.module_el8.4.0+526+9e2bdc5d.x86_64.rpm

ID229986
Namelibvirt-daemon-kvm
Version6.0.0
Release29.module_el8.4.0+526+9e2bdc5d
Epoch
Archx86_64
SummaryServer side daemon & driver required to run KVM guests
DescriptionServer side daemon and driver required to manage the virtualization capabilities of the KVM hypervisor
Build Time2020-10-19 17:35:59 GMT
Size54287
fb9dc4e8efa277dfcb24aba44b72cdf2
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8040020201019155051-9f9e2e7e-build-56604-13339
Provides
libvirt-daemon-kvm = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-kvm(x86-64) = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-interface = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-network = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-nodedev = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-nwfilter = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-qemu = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-secret = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
qemu-kvm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-virt-rhel-8040020201019155051-9f9e2e7e-build-56636-13343 2020-10-19 18:36:30 expired
module-virt-rhel-8040020201019155051-9f9e2e7e-build-56619-13341 2020-10-19 18:05:07 expired